<?php
if($xlsx = SimpleXLSX::parse($dosya)){
  $result=$xlsx->rows();
} else {
  $result=SimpleXLSX::parseError();
}
echo "<table>";
foreach($result as $row){
echo "<tr>";
	foreach($row as $col){
		echo "<td>".$col."</td>";
	}
echo "</tr>";
}
echo "<table>";
?>